from . import TraceWin
from . import installed
from . import lib_tw
from . import fieldmap
from .nextcloud import nextcloud
from pkg_resources import get_distribution, DistributionNotFound

__all__ = [
    "fieldmap",
    "installed",
    "lib_tw",
    "relativity",
    "TraceWin",
    "ttf.py",
    "nextcloud",
]

__name__ = "ess-python-tools"

try:
    __version__ = get_distribution(__name__).version
except DistributionNotFound:
    # package is not installed
    pass
